Bug 466537 - SELinux denied access requested by wine-preloader
SELinux denied access requested by wine-preloader
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
: SELinux
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-10 15:28 EDT by wilsonhaven
Modified: 2008-11-17 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 17:05:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SelinuxTroubleshootd Log Entry (2.50 KB, text/plain)
2008-10-10 15:28 EDT, wilsonhaven
no flags Details

  None (edit)
Description wilsonhaven 2008-10-10 15:28:58 EDT
Created attachment 320054 [details]
SelinuxTroubleshootd Log Entry

Description of problem:


Version-Release number of selected component (if applicable):  selinux-policy-3.0.8-117.fc8


How reproducible:
Use of Picasa 3 beta


Steps to Reproduce:
1. Opening Picasa
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2008-10-15 14:32:12 EDT
Fixed in selinux-policy-3.0.8-121.fc8
Comment 2 Daniel Walsh 2008-11-17 17:05:57 EST
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.

Note You need to log in before you can comment on or make changes to this bug.